Subject: [core] Fwd: CORE - Requested session has been scheduled for IETF 77

From: Carsten Bormann <[email-masked]>
Date: Tue, 9 Mar 2010 21:56:06 +0100

As has been announced to the new [email-masked] WG, the CORE WG has been officially created.
Thanks to all contributors for the enormous amount of input we got in the BOF stage!

What used to be a 6lowapp BOF session in Anaheim now officially is a WG meeting:

> CORE Session 1 (2.5 hours)
> Thursday, Morning Session I 0900-1130
> Room Name: California C

I'm in the process of putting together the session agenda, so if you haven't put in your request under the name "6lowapp", please do now by mailing the chairs.
(I apologize if I'm a bit slow *answering* mail -- I have only limited e-mail access during my vacation, but I will answer.)

Please remember that a WG meeting has very limited time, so please do indicate the time needed and the objective you want the WG to achieve in the discussion -- "presenting a draft" is rarely a useful objective.

I would also like to point to the 6LoWPAN and ROLL meetings on Monday, so I expect to see quite a few informal hallway meetings during the IETF week that we will be able to capitalize on.

Gruesse aus Madeira, Carsten